Import Debian version 4.10+parrot5

parrot-interface (4.10+parrot5) rolling-testing; urgency=medium

  * Drop tasksel metapackage for xfce (it installs mate as well).
4 jobs for debian/4.10+parrot5
latest